#main
{
    margin: 40px auto auto auto;
    max-width:400px;
}

.problem
{
    border:1px solid black;
    margin-top:10px;
    margin-bottom:10px;
    margin-left:10px;
    margin-right:10px;
}

.problem-template
{
    display:none;
}
.problem-header
{
    height:10px;
}

.problem-detail
{
    margin: 10px 10px 10px 10px;
    text-align:center;
}

.result{
    width:30px;
}

.key
{
    height: 22px;
    border: 2px solid white;
}

.find-key
{
    height:22px;
    width:22px;
    border: 2px solid black;   
}

.problem-tab
{
    text-align:center;
}